/* Class = "NSTextFieldCell"; title = "Click on the color you want to remove and drag to expand the selection to similar color zones. Repeat to include more zones.\n\nHit Enter when done"; ObjectID = "14"; */
"14.title" = "Klicken Sie auf die Farbe, die Sie entfernen möchten, und ziehen Sie, um die Auswahl auf ähnliche Farbzonen zu erweitern. Wiederholen Sie den Vorgang, um weitere Zonen einzuschließen.\n\nDrücken Sie auf die Eingabetaste, wenn Sie fertig sind.";

